Bug 1740230 - Cloud Tenant Placement is ignored in Add New Network Router for OpenStack Network Manager
Summary: Cloud Tenant Placement is ignored in Add New Network Router for OpenStack Net...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.10.4
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.10.9
Assignee: Sam Lucidi
QA Contact: Ido Ovadia
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1724114
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-12 13:56 UTC by Satoe Imaishi
Modified: 2019-10-30 16:31 UTC (History)
8 users (show)

Fixed In Version: 5.10.9.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1724114
Environment:
Last Closed: 2019-09-05 05:25:21 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2587 None None None 2019-09-05 05:25:29 UTC

Comment 2 CFME Bot 2019-08-14 17:11:07 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/d7c53da8f2d66457eeaffd559da9120a6d405cdd
commit d7c53da8f2d66457eeaffd559da9120a6d405cdd
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Aug 12 04:22:13 2019 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Mon Aug 12 04:22:13 2019 -0400

    Merge pull request #5981 from mansam/fix-1724114

    NetworkRouter form_params should get tenant id from nested hash

    (cherry picked from commit bd9c08839a688d3a7bb811670e4dfcc590e38c23)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1740230

 app/controllers/network_router_controller.rb | 4 +-
 spec/controllers/network_router_controller_spec.rb | 3 +-
 2 files changed, 4 insertions(+), 3 deletions(-)

Comment 3 Ido Ovadia 2019-08-22 14:46:36 UTC
Verified
========
5.10.9.0

Comment 5 errata-xmlrpc 2019-09-05 05:25:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2587


Note You need to log in before you can comment on or make changes to this bug.